---
Tournament:
  name: Harper Community College JV Regional
  short name: Harper Community College JV
  location: Harper Community College
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 250
  school: University of Chicago Laboratory Schools
  suffix: JV
  state: IL
- number: 255
  school: Barrington High School
  suffix: JV1
  state: IL
- number: 254
  school: Prospect High School
  suffix: JV
  state: IL
- number: 260
  school: Leyden High School
  suffix: JV
  state: IL
- number: 251
  school: Buffalo Grove High School
  suffix: JV
  state: IL
- number: 355
  school: Barrington High School
  suffix: JV2
  state: IL
- number: 261
  school: James B. Conant High School
  suffix: JV
  state: IL
- number: 262
  school: Crystal Lake Central High School
  suffix: JV
  state: IL
- number: 257
  school: Palatine High School
  suffix: JV
  state: IL
Placings:
- team: 250
  event: Anatomy and Physiology
  place: 4
- team: 250
  event: Astronomy
  place: 1
- team: 250
  event: Bridge
  place: 1
- team: 250
  event: Cell Biology
  place: 1
- team: 250
  event: Chemistry Lab
  place: 3
- team: 250
  event: Codebusters
  place: 2
- team: 250
  event: Detector Building
  place: 1
- team: 250
  event: Disease Detectives
  place: 1
- team: 250
  event: Dynamic Planet
  place: 2
- team: 250
  event: Environmental Chemistry
  place: 4
- team: 250
  event: Experimental Design
  place: 1
- team: 250
  event: Forensics
  place: 1
- team: 250
  event: Gravity Vehicle
  place: 1
- team: 250
  event: Green Generation
  place: 1
- team: 250
  event: It's About Time
  place: 1
- team: 250
  event: Ornithology
  place: 1
- team: 250
  event: Ping Pong Parachute
  place: 1
- team: 250
  event: Remote Sensing
  place: 1
- team: 250
  event: Rocks and Minerals
  place: 1
- team: 250
  event: Trajectory
  place: 1
- team: 250
  event: WiFi Lab
  place: 1
- team: 250
  event: Wright Stuff
  place: 1
- team: 250
  event: Write It Do It
  place: 3
- team: 255
  event: Anatomy and Physiology
  participated: false
- team: 255
  event: Astronomy
  place: 2
- team: 255
  event: Bridge
  participated: false
- team: 255
  event: Cell Biology
  place: 2
- team: 255
  event: Chemistry Lab
  place: 1
- team: 255
  event: Codebusters
  participated: false
- team: 255
  event: Detector Building
  place: 2
- team: 255
  event: Disease Detectives
  place: 2
- team: 255
  event: Dynamic Planet
  place: 4
- team: 255
  event: Environmental Chemistry
  place: 1
- team: 255
  event: Experimental Design
  place: 2
- team: 255
  event: Forensics
  participated: false
- team: 255
  event: Gravity Vehicle
  participated: false
- team: 255
  event: Green Generation
  place: 2
- team: 255
  event: It's About Time
  participated: false
- team: 255
  event: Ornithology
  place: 2
- team: 255
  event: Ping Pong Parachute
  participated: false
- team: 255
  event: Remote Sensing
  place: 2
- team: 255
  event: Rocks and Minerals
  place: 4
- team: 255
  event: Trajectory
  participated: false
- team: 255
  event: WiFi Lab
  participated: false
- team: 255
  event: Wright Stuff
  participated: false
- team: 255
  event: Write It Do It
  place: 1
- team: 254
  event: Anatomy and Physiology
  place: 2
- team: 254
  event: Astronomy
  place: 4
- team: 254
  event: Bridge
  participated: false
- team: 254
  event: Cell Biology
  place: 5
- team: 254
  event: Chemistry Lab
  participated: false
- team: 254
  event: Codebusters
  participated: true
- team: 254
  event: Detector Building
  participated: false
- team: 254
  event: Disease Detectives
  place: 3
- team: 254
  event: Dynamic Planet
  place: 3
- team: 254
  event: Environmental Chemistry
  place: 2
- team: 254
  event: Experimental Design
  place: 3
- team: 254
  event: Forensics
  place: 3
- team: 254
  event: Gravity Vehicle
  participated: true
- team: 254
  event: Green Generation
  place: 4
- team: 254
  event: It's About Time
  place: 3
- team: 254
  event: Ornithology
  place: 5
- team: 254
  event: Ping Pong Parachute
  participated: false
- team: 254
  event: Remote Sensing
  place: 4
- team: 254
  event: Rocks and Minerals
  place: 2
- team: 254
  event: Trajectory
  participated: false
- team: 254
  event: WiFi Lab
  place: 4
- team: 254
  event: Wright Stuff
  participated: false
- team: 254
  event: Write It Do It
  place: 2
- team: 260
  event: Anatomy and Physiology
  place: 3
- team: 260
  event: Astronomy
  place: 5
- team: 260
  event: Bridge
  participated: false
- team: 260
  event: Cell Biology
  place: 6
- team: 260
  event: Chemistry Lab
  place: 5
- team: 260
  event: Codebusters
  place: 3
- team: 260
  event: Detector Building
  participated: false
- team: 260
  event: Disease Detectives
  participated: false
- team: 260
  event: Dynamic Planet
  place: 5
- team: 260
  event: Environmental Chemistry
  place: 7
- team: 260
  event: Experimental Design
  place: 4
- team: 260
  event: Forensics
  place: 5
- team: 260
  event: Gravity Vehicle
  place: 2
- team: 260
  event: Green Generation
  participated: false
- team: 260
  event: It's About Time
  participated: false
- team: 260
  event: Ornithology
  participated: false
- team: 260
  event: Ping Pong Parachute
  participated: false
- team: 260
  event: Remote Sensing
  place: 3
- team: 260
  event: Rocks and Minerals
  place: 5
- team: 260
  event: Trajectory
  participated: false
- team: 260
  event: WiFi Lab
  place: 2
- team: 260
  event: Wright Stuff
  participated: false
- team: 260
  event: Write It Do It
  place: 5
- team: 251
  event: Anatomy and Physiology
  place: 5
- team: 251
  event: Astronomy
  place: 3
- team: 251
  event: Bridge
  participated: false
- team: 251
  event: Cell Biology
  place: 7
- team: 251
  event: Chemistry Lab
  place: 6
- team: 251
  event: Codebusters
  place: 1
- team: 251
  event: Detector Building
  participated: false
- team: 251
  event: Disease Detectives
  participated: false
- team: 251
  event: Dynamic Planet
  participated: false
- team: 251
  event: Environmental Chemistry
  place: 5
- team: 251
  event: Experimental Design
  place: 5
- team: 251
  event: Forensics
  place: 2
- team: 251
  event: Gravity Vehicle
  participated: false
- team: 251
  event: Green Generation
  participated: false
- team: 251
  event: It's About Time
  place: 2
- team: 251
  event: Ornithology
  participated: false
- team: 251
  event: Ping Pong Parachute
  participated: false
- team: 251
  event: Remote Sensing
  participated: false
- team: 251
  event: Rocks and Minerals
  participated: false
- team: 251
  event: Trajectory
  participated: false
- team: 251
  event: WiFi Lab
  participated: false
- team: 251
  event: Wright Stuff
  participated: false
- team: 251
  event: Write It Do It
  place: 4
- team: 355
  event: Anatomy and Physiology
  place: 1
- team: 355
  event: Astronomy
  participated: false
- team: 355
  event: Bridge
  participated: false
- team: 355
  event: Cell Biology
  place: 4
- team: 355
  event: Chemistry Lab
  place: 2
- team: 355
  event: Codebusters
  participated: false
- team: 355
  event: Detector Building
  participated: false
- team: 355
  event: Disease Detectives
  place: 4
- team: 355
  event: Dynamic Planet
  place: 1
- team: 355
  event: Environmental Chemistry
  place: 3
- team: 355
  event: Experimental Design
  participated: false
- team: 355
  event: Forensics
  participated: false
- team: 355
  event: Gravity Vehicle
  participated: false
- team: 355
  event: Green Generation
  participated: false
- team: 355
  event: It's About Time
  participated: false
- team: 355
  event: Ornithology
  place: 3
- team: 355
  event: Ping Pong Parachute
  participated: false
- team: 355
  event: Remote Sensing
  participated: false
- team: 355
  event: Rocks and Minerals
  participated: false
- team: 355
  event: Trajectory
  participated: false
- team: 355
  event: WiFi Lab
  participated: false
- team: 355
  event: Wright Stuff
  participated: false
- team: 355
  event: Write It Do It
  participated: false
- team: 261
  event: Anatomy and Physiology
  place: 6
- team: 261
  event: Astronomy
  participated: false
- team: 261
  event: Bridge
  participated: false
- team: 261
  event: Cell Biology
  place: 3
- team: 261
  event: Chemistry Lab
  participated: false
- team: 261
  event: Codebusters
  participated: false
- team: 261
  event: Detector Building
  participated: false
- team: 261
  event: Disease Detectives
  participated: false
- team: 261
  event: Dynamic Planet
  participated: false
- team: 261
  event: Environmental Chemistry
  place: 6
- team: 261
  event: Experimental Design
  participated: false
- team: 261
  event: Forensics
  place: 4
- team: 261
  event: Gravity Vehicle
  participated: false
- team: 261
  event: Green Generation
  place: 3
- team: 261
  event: It's About Time
  participated: false
- team: 261
  event: Ornithology
  place: 4
- team: 261
  event: Ping Pong Parachute
  participated: false
- team: 261
  event: Remote Sensing
  participated: false
- team: 261
  event: Rocks and Minerals
  place: 3
- team: 261
  event: Trajectory
  participated: false
- team: 261
  event: WiFi Lab
  place: 3
- team: 261
  event: Wright Stuff
  participated: false
- team: 261
  event: Write It Do It
  participated: false
- team: 262
  event: Anatomy and Physiology
  participated: false
- team: 262
  event: Astronomy
  participated: false
- team: 262
  event: Bridge
  participated: false
- team: 262
  event: Cell Biology
  participated: false
- team: 262
  event: Chemistry Lab
  place: 4
- team: 262
  event: Codebusters
  participated: false
- team: 262
  event: Detector Building
  participated: false
- team: 262
  event: Disease Detectives
  participated: false
- team: 262
  event: Dynamic Planet
  participated: false
- team: 262
  event: Environmental Chemistry
  participated: false
- team: 262
  event: Experimental Design
  participated: false
- team: 262
  event: Forensics
  participated: false
- team: 262
  event: Gravity Vehicle
  participated: false
- team: 262
  event: Green Generation
  place: 5
- team: 262
  event: It's About Time
  participated: false
- team: 262
  event: Ornithology
  participated: false
- team: 262
  event: Ping Pong Parachute
  participated: false
- team: 262
  event: Remote Sensing
  participated: false
- team: 262
  event: Rocks and Minerals
  participated: false
- team: 262
  event: Trajectory
  participated: false
- team: 262
  event: WiFi Lab
  participated: false
- team: 262
  event: Wright Stuff
  participated: false
- team: 262
  event: Write It Do It
  participated: false
- team: 257
  event: Anatomy and Physiology
  participated: false
- team: 257
  event: Astronomy
  participated: false
- team: 257
  event: Bridge
  participated: false
- team: 257
  event: Cell Biology
  participated: false
- team: 257
  event: Chemistry Lab
  place: 7
- team: 257
  event: Codebusters
  participated: false
- team: 257
  event: Detector Building
  participated: false
- team: 257
  event: Disease Detectives
  participated: false
- team: 257
  event: Dynamic Planet
  participated: false
- team: 257
  event: Environmental Chemistry
  participated: false
- team: 257
  event: Experimental Design
  participated: false
- team: 257
  event: Forensics
  participated: false
- team: 257
  event: Gravity Vehicle
  participated: false
- team: 257
  event: Green Generation
  participated: false
- team: 257
  event: It's About Time
  participated: false
- team: 257
  event: Ornithology
  participated: false
- team: 257
  event: Ping Pong Parachute
  participated: false
- team: 257
  event: Remote Sensing
  participated: false
- team: 257
  event: Rocks and Minerals
  participated: false
- team: 257
  event: Trajectory
  participated: false
- team: 257
  event: WiFi Lab
  participated: false
- team: 257
  event: Wright Stuff
  participated: false
- team: 257
  event: Write It Do It
  participated: false
